{
  "type": "tconstruct:casting_basin",
  "cooling_time": 225,
  "fluid": {
    "amount": 810,
    "tag": "tinkering_abnormally:molten_necromium"
  },
  "result": "caverns_and_chasms:necromium_block"
}